B2CT(1)

NAME
b2ct - converts the bracket notation produced by RNAfold into an '.ct' file

SYNOPSIS
b2ct < structure_file > ct_file.ct

DESCRIPTION
This program converts the bracket notation for RNA secondary structures produced by RNAfold to .ct files used by Michael Zukers Program. In conection with RNAfold it can be used as
    RNAfold < sequence_file | b2ct > ct_file.ct

SEE ALSO
RNAFOld(1)

AUTHOR
       Ivo L. Hofacker <ivo@tbi.univie.ac.at> perl v5.10.1 2011-02-01